AOZ Studio Beta - Bug #751

Can't set Z position for Actor.
05/18/2021 07:46 PM - Brian Flanagan

Status: Closed Start date: 05/18/2021
Priority: Normal Due date:
Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 1:00 hour
Target version: 1.0.0 (B8)
Affected version: 1.0.0 (B7)
Description
For example:

Actor "menu", Image$ = "menu.png",X=0,Y=0,2=0

The above works fine with just X and Y, but adding the Z position causes the transpiler to crash.

History

#1 - 06/10/2021 02:30 PM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 1.0.0 (B8)

Tested in 1.0.0 B8 June 3.
Working now!

#2 - 07/15/2021 10:34 AM - Brian Flanagan

- Status changed from Resolved to Closed
